name: Views Autocomplete Filters
type: module
description: 'Use Autocomplete for string field filters.'
package: Views
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:views
tags:
  - views
  - utility

# Information added by Drupal.org packaging script on 2020-04-17
version: '8.x-1.3'
project: 'views_autocomplete_filters'
datestamp: 1587146332
